#menu.on{
  display: block !important;
}



@media screen and (max-width:600px) {
  .bulletin_board main,
  .bulletin_board_single main{
      background: url(../../assets/img/bulletin_board/main.jpg) center top no-repeat;
      background-size: cover;
  }
  .bulletin_board .tab2_base{
    padding: 0px 0px 0px 0px;
  }
  .bulletin_board #tab-body2{
    padding:0;
  }
  .bulletin_board #tab-body2 table thead th{
    font-size:10px;
    line-height:12pt;
    padding:10px 5px;
  }
  .bulletin_board #tab-body2 table thead td{
    font-size:12px;
    line-height:15pt;
    padding:10px 5px;
    text-align:center;
  }

  .bulletin_board #tab-body2 table tbody th{
    font-size: 10px;
    padding: 10px 5px;
  }
  .bulletin_board #tab-body2 table tbody td{
    font-size: 12px;
    line-height:15pt;
    padding: 10px;
  }
  .bulletin_board #tab-body2 table thead td:last-child{
    border-right:1px solid #FFF;
  }


  body.entry_index .entry_btn_area{
    margin:0;
    padding:0 0 40px 0;
  }
  body.entry_index .entry_btn_area div{
    width:100%;
    margin:0 0 15px 0;
  }
  body.entry_index .entry_btn_area div a{
    display:inline-block;
    background:#efefef url(../../assets/img/participate/icon01.png) 95% 48% no-repeat;
    background-size:14px 8px;
    color:#333;
    font-size: 14px;
    line-height: 160%;
    font-weight: bold;
    text-align:center;
    padding:15px 0px;
    width:100%;
  }
  body.entry_index .entry_2021area{
    padding:30px 15px 45px 15px;
    background:#efefef;
    margin:0 0 50px 0;
  }
  body.entry_index .entry_2021area .white_area_ttl01 em{
    background:#df4322;
    color:#FFF;
    font-size:12px;
    line-height:15pt;
    padding:6px 15px;
    margin:0 0 8px 0;
    display:inline-block;    
  }
  body.entry_index .entry_2021_text{
    font-weight:bold;
    color:#df4322;
  }
  body.entry_index .entry_2021_text span{
    display:inline;
    background:#f8ff2d;
  }
  body.entry_index .entry_2021area .entry_btn{
    margin-top:70px;
  }
  body.entry_index .entry_2021area .entry_btn a{
    padding:12px 25px;
  }
  body.entry_index .entry_block_01 .entry_area_01 .white_area dl dd a{
    font-weight:bold;
    text-decoration:underline;
  }
  body.entry_index .entry_block_01 .entry_area_01 .white_area dl dd em{
    font-weight:bold;
  }
  body.entry_index .entry_block_01 .entry_area_01 .white_area dl dd span{
    font-weight:bold;
    color:#df4322;
  }
}


@media screen and (min-width:601px) {

  .bulletin_board main,
  .bulletin_board_single main{
      background: url(../../assets/img/bulletin_board/main.jpg) center top no-repeat;
      background-size: cover;
  }


  body.entry_index .entry_btn_area{
    display:flex;
    max-width:840px;
    justify-content: space-between;
    margin:0 auto 50px;
  }
  body.entry_index .entry_btn_area div{
    width:49%;
  }
  body.entry_index .entry_btn_area div a{
    display:inline-block;
    background:#efefef url(../../assets/img/participate/icon01.png) 95% 48% no-repeat;
    background-size:14px 8px;
    color:#333;
    font-size: 14px;
    line-height: 160%;
    font-weight: bold;
    text-align:center;
    padding:15px 50px;
    width:100%;
    border:3px solid #efefef;
    transition: all .3s ease;
  }
  body.entry_index .entry_btn_area div a:hover{
    background:#FFFFFF url(../../assets/img/participate/icon01.png) 95% 60% no-repeat;
    background-size:14px 8px;
    color:#df4322;
    border:3px solid #df4322;
    text-decoration:none;
  }
  body.entry_index .entry_2021area{
    padding:50px;
    background:#efefef;
    margin:0 0 80px 0;
  }
  body.entry_index .entry_2021area .white_area_ttl01 em{
    background:#df4322;
    color:#FFF;
    font-size:15px;
    line-height:18pt;
    padding:10px 15px;
    margin:0 0 8px 0;
    display:inline-block;    
  }
  body.entry_index .entry_block_01 .entry_area_01 .white_area .entry_2021area .white_area_ttl01{
    line-height:28pt; 
  }
  body.entry_index .entry_2021_text{
    font-weight:bold;
    color:#df4322;
  }
  body.entry_index .entry_2021_text span{
    display:inline;
    background:#f8ff2d;
  }

  body.entry_index .entry_block_01 .entry_area_01 .white_area dl dd em{
    font-weight:bold;
  }
  body.entry_index .entry_block_01 .entry_area_01 .white_area dl dd a{
    font-weight:bold;
    text-decoration:underline;
  }
  body.entry_index .entry_block_01 .entry_area_01 .white_area dl dd a:hover{
    text-decoration:none;
  }
  body.entry_index .entry_2021area .entry_btn{
    margin-top:80px;
  }
  body.entry_index .entry_block_01 .entry_area_01 .white_area dl dd span{
    font-weight:bold;
    color:#df4322;
  }

}


@media screen and (max-width: 48em){
  .index_main_txt {
      top: 24%;
  }
}
@media screen and (max-width: 48em) and (min-width: 450px){
  .index_main_txt {
    top: 26%;
  }
}
@media screen and (max-width: 48em) and (min-width: 500px){
  .index_main_txt {
    top: 27%;
  }
}
@media screen and (min-width: 769px){
  .index_main_txt img {
      max-width: 350px;
  }
  .index_main_txt a:hover img{
      opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
  }
}
@media screen and (min-width: 900px){
  .index_main_txt img {
      max-width: 380px;
  }
}
@media screen and (min-width: 1100px){
  .index_main_txt img {
      max-width: 420px;
  }
}
@media screen and (min-width: 1200px){
  .index_main_txt img {
      max-width: 450px;
  }
}